RubyGems Navigation menu

alsa-rawmidi 0.3.2

Realtime MIDI IO with Ruby for Linux via the ALSA RawMIDI API.

Versions:

  1. 0.3.2 - June 07, 2017 (13 KB)
  2. 0.3.1 - October 25, 2014 (13 KB)
  3. 0.2.14 - May 17, 2011 (10 KB)
Show all versions (21 total)

Runtime Dependencies (1):

  • ffi ~> 1.0
  • Owners:

    Authors:

    • Ari Russo

    SHA 256 checksum:

    906be52b06a1dda54efe7baaf5fab48c48f68d90706574be98f7798b1cccacd6

    Total downloads 16,181

    For this version 4,890

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: